Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Callmanager 4.1(3) install keeps failing

Folks,

I am unable to install a subsciber server. The hardware is Cisco approved, by mistake i did not use hardware detection CD and the OS CD that comes with the callmanager, i ended up using windows 2000 then then upgrading the OS to 2000.2.7 which is the minimum required for CCM 4.1(3).

Any ideas would be highly appreciated.

I see this messages:

SQL 2000 Hotfix MS03-031 was not installed

ISSCRIPT_VERSION_MISSING = The InstallScript engine is missing from this machine. If available, please run ISScript.msi, or contact your support personnel for further assistance.

Property(S): ISSCRIPT_VERSION_OLD = The InstallScript engine on this machine is older than the version required to run this setup. If available, please install the latest version of ISScript.msi, or contact your support personnel for further assistance.

1 REPLY

Re: Callmanager 4.1(3) install keeps failing

In my humble opinion you need to reuild that server using the OS that goes with Cisco. Save yourself the headaches down the road (and now). You are going to run into a ton of issues like this and the stability of the server will forever be in question. The OS the Cisco ships is not the same exact OS that Mic$oft ships. It is hardend and stripped down.

Hope this helps

Please remember to rate all replies

108
Views
9
Helpful
1
Replies
CreatePlease to create content